/* = #magzine-detail
--------------------------------------------------- */
#magzine-detail {
  background-color: #F5F6F6;
  margin: 50px auto 60px;
  padding: 20px 0 40px;
}
#magzine-detail a {
  font-size: inherit;
  text-decoration: none;
  font-weight: inherit;
}
#magzine-detail section {
  width: 800px;
  margin: 0 auto;
  padding: 15px 0;
}
#magzine-detail section .date {
  color: #9D9D9E;
  font-size: 12px;
}
#magzine-detail section h1 {
  font-size: 20px;
  border-bottom: 2px dotted #C7C8C9;
  margin-bottom: 18px;
  padding-bottom: 10px;
}
#magzine-detail section .attachment img {
  width: 100%;
  height: auto;
}
#magzine-detail section p {
  margin-bottom: 25px;
}
#magzine-detail section h2 {
  background: #F6B42D;
  color: white;
  padding: 6px 12px;
  font-size: 18px;
  margin-bottom: 5px;
}
#magzine-detail section h3 {
  border-left: 7px solid #F6B42D;
  color: #F6B42D;
  font-weight: bold;
  padding: 5px 15px;
  font-size: 14px;
  margin-bottom: 25px;
}
#magzine-detail section h4 {
  border-bottom: 2px dotted #C7C8C9;
  color: #595757;
  padding: 3px 0;
  font-size: 16px;
  margin-bottom: 5px;
}
#magzine-detail section blockquote {
  background-color: #EDEDEE;
  padding: 20px;
  margin-bottom: 25px;
}
#magzine-detail section ul {
  margin-bottom: 25px;
}
#magzine-detail section ul li:before {
  color: #F6B42D;
  content: "●";
}
#magzine-detail section table {
  width: 100%;
  margin-bottom: 25px;
}
#magzine-detail section table th,
#magzine-detail section table td {
  border: 1px solid #DADBDB;
  font-size: 14px;
  line-height: 30px;
  min-height: 30px;
  text-align: center;
}
#magzine-detail section table th {
  background-color: #FCEEDA;
  color: #F29B2B;
}
#magzine-detail section a.btn {
  display: block;
  margin: 0 auto;
  color: white !important;
  background-color: #05A098;
  border-radius: 15px;
  line-height: 3;
  display: inline-block;
  padding: 0 20px
}
#magzine-detail section #sns {
  overflow: hidden;
}
#magzine-detail section #sns a {
  width: 33.33333%;
  float: left;
  display: block;
  color: white !important;
  text-align: center;
  line-height: 40px;
}
@media (max-width: 480px) {
  #magzine-detail {
    background-color: transparent;
    margin-top: 0;
    padding: 0;
  }
  #magzine-detail section {
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    box-sizing: border-box;
  }
  #magzine-detail .title {
    border: 1px solid #EEE;
    padding: 10px 15px;
    margin-bottom: 15px;
  }
  #magzine-detail section .date {
    text-align: right;
    display: block;
    line-height: 1;
    padding: 12px 0;
  }
  #magzine-detail section .date b {
    background-color: #F6B42D;
    float: left;
    color: white;
    padding: 5px;
    margin-top: -5px;
    font-weight: bold;
  }
  #magzine-detail section h1 {
    border-bottom: 1px solid #EEE;
    padding: 12px 0;
    line-height: 1.3;
    margin: 0;
  }
}